[package]
name         = "libjpeg"
version      = "2.1.2"
description  = "libjpeg-turbo is a fork of the original IJG libjpeg which uses SIMD to accelerate baseline JPEG compression and decompression. libjpeg is a library that implements JPEG image encoding, decoding and transcoding"
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 33
upgrade_mode = "hard"
build_time   = 0.3

[deps]
required  = ["base/cmake", "general/nasm"]

[port]
url  = "https://downloads.sourceforge.net/libjpeg-turbo/libjpeg-turbo-2.1.2.tar.gz"
md5  = "e181bd78884dd5392a869209bfa41d4a"
